	/* Featured */
		
		/* Structure */
		#featured { text-align: center; }
		#featured div.scrollable { width: 655px; height: 260px !important; margin: 0 auto; text-align: left; }
		#featured div.scrollable div.items div.featured-panel { float: left; width: 655px; }

		/* Top story */
		#featured .featured-top-story .section-content { width: 385px; float: right; background: url(images/label_top_story.gif) 0 1px no-repeat; display: inline; padding-top: 40px; }
		#featured .featured-top-story .section-content h2 { font: normal 2.2em Georgia, serif; display: block; margin-bottom: 18px; color: #a52a2a; }
		#featured .featured-top-story .section-content p { font-size: 1.4em; color: #666; margin-bottom: 15px; }
		#featured .featured-top-story .section-content a.more { position: relative; display: block; width: 142px; height: 29px; float: right;}
		#featured .featured-top-story .section-content a.more span { display: block; position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: url(images/btn_read_full_story.gif) top right no-repeat; }
		#featured .featured-top-story .section-image { width: 265px; float: left; margin: 0; padding: 0; background: url(images/bg_featured_top_story.gif) 0 19px no-repeat; padding: 35px 0 43px; display: inline; }
		#featured .featured-top-story .section-image img { margin-left: 11px; padding: 0 5px 38px 5px; background: url(images/bg_featured_image.png) bottom left repeat-x; }
		
		/* Photo essay */		
		#featured .featured-photo-essay .section-content { width: 320px; float: right; background: url(images/label_photo_essay.gif) 0 1px no-repeat; padding-top: 52px; }
		#featured .featured-photo-essay .section-content h2 { font: normal 3.4em 'Trebuchet MS', Arial, Helvetica, sans-serif; line-height: 0.95; }
		#featured .featured-photo-essay .section-content h2 strong { display: block; font-weight: bold; }
		#featured .featured-photo-essay .section-content p { font: 2.0em 'Trebuchet MS', Arial, Helvetica, sans-serif; padding-bottom: 52px; }
		#featured .featured-photo-essay .section-content a.view-essay { float: right; font-size: 1.2em; font-weight: bold; padding: 2px; margin-right: 38px; }
		#featured .featured-photo-essay .section-image { width: 280px; float: left; margin-left: 37px; display: inline; padding-top: 25px; }
		
		/* Featured tabs */
		#featured div.tab-container { position: absolute; bottom: 0; left: 0; z-index: 55; width: 100%; }
		#featured a.prev,
		#featured a.next { display: inline; float: left; }
		#featured a.next { float: right; }
		#featured div.featured-tabs-container { margin: 2px auto 0 auto; display:table; white-space:nowrap; padding-right: 55px; }
		#featured ul.scrollable-tabs { display:table-row; white-space:nowrap; }
		#featured ul.scrollable-tabs li { display:table-cell; }
		#featured ul.scrollable-tabs li a { display:block; float: left; background: url(images/bg_featured_tabs.gif) top left no-repeat; width: 13px; height: 10px; margin-right: 2px; overflow: hidden; text-indent: -9999em; }
		#featured ul.scrollable-tabs li a:hover,
		#featured ul.scrollable-tabs li.active a { background-position: 0 -10px; }
		#featured a.prev { padding: 12px 39px 12px 17px; text-indent: -9999em; margin-top: -13px; }
		#featured a.next { padding: 12px 20px 12px 27px; text-indent: -9999em; margin-top: -23px; }
		#featured a.prev span { display: block; width: 7px; height: 12px; background: url(images/ico_arrows.png) 0 0 no-repeat; }
		#featured a.next span { display: block; width: 7px; height: 12px; background: url(images/ico_arrows.png) -7px 0 no-repeat; }
		#featured a.prev:hover span { background: url(images/ico_arrows.png) 0 -12px no-repeat; }
		#featured a.next:hover span { background: url(images/ico_arrows.png) -7px -12px no-repeat; }

	/* Primary Content */
		
		/* News section */
		#primary-content #news { position: relative; }
		#primary-content #news ul#news-tabs { position: absolute; top: 12px; right: 0;}
		#primary-content #news ul#news-tabs li { display: inline; background: none; padding: -30px; font-size: 1em; }
		
	/* news-tabs, float changed from left to right for NAFA */
		
		#primary-content #news ul#news-tabs li a { display: block; float: right; background: url(images/bg_news_tabs.gif) top left no-repeat; height: 30px; font-size: 1.2em; font-weight: bold; color: #333; padding: 0 20px; margin-left: 1px; border-right: 1px solid #e1e1e1; }

		#primary-content #news ul#news-tabs li a:hover,
		#primary-content #news ul#news-tabs li.tabs-selected a { background: url(images/bg_news_tabs.gif) 0 -30px no-repeat; text-decoration: none; }
		#primary-content #news ul#news-tabs li a span { display: block; padding-top: 8px; }
		#primary-content #news h4, #primary-content #topics-focus h4 { padding-bottom: 10px; font-size: 1.2em; }
		#primary-content #news ul, #primary-content #topics-focus ul { padding-bottom: 12px; }
		
	/* url(images/bullet_grey.gif) 3px 0.6em no-repeat is out for NAFA, instead none value, and padding from 17px to 7px to align to left */
		
		#primary-content #news ul li, #primary-content #topics-focus ul li { padding: 3px 0 3px 7px; background: none; font-size: 1.2em; color: #999; line-height: 1.4; }
		
		#primary-content #news ul li a, #primary-content #topics-focus ul li a { font-weight: normal; }
		#primary-content #news ul li a:hover img, #primary-content #topics-focus ul li a:hover img { border: 1px solid #999; }
		#primary-content #news ul.featured-news-items, #primary-content #topics-focus ul.featured-focus-items { padding: 0; }
		#primary-content #news ul.featured-news-items li, #primary-content #topics-focus ul.featured-focus-items li { padding: 0 0 25px; background: none; width: 220px; float: left; color: #666; }
		#primary-content #news ul.featured-news-items li.alt, #primary-content #topics-focus ul.featured-focus-items li.alt { float: right; }
		
		#primary-content #news ul.featured-news-items li.alt-na { padding: 0 0 2px; background: none; width: 200px; float: left; color: #666; margin-left: 27px; }		

	/* padding changed from 4 to 1 value for NAFA */
		
		#primary-content #news ul.featured-news-items li img , #primary-content #topics-focus ul.featured-focus-items li img { padding: 1px; border: 1px solid #eee; background-color: #eee; float: left; margin-right: 10px; }
		
		#primary-content #news ul.featured-news-items-type-2 li strong { color: #333; }
		#primary-content #news ul.featured-news-items-type-2 li a { color: #396ccf; }
		#primary-content #news ul.featured-news-items-type-2 li img { padding: 4px; background: #eee; margin-bottom: 10px; }
		#primary-content #news ul.news-photo-gallery  { padding-bottom: 20px; }
		#primary-content #news ul.news-photo-gallery li { float: left; font-size: 1em; color: #666; padding: 0; background: none; width: 100px; margin-right: 20px; }
		#primary-content #news ul.news-photo-gallery li.last { margin-right: 0; }
		#primary-content #news ul.news-photo-gallery li img { padding: 4px; border: 1px solid #ddd; background-color: #eee; }
		#primary-content #news ul.news-photo-gallery li em { display: block; padding-left: 5px; font-style: normal; }
		#primary-content #news-video img { margin-bottom: 15px; }
	
		/* Books and publications */
		#primary-content #books-and-publications { width: 100%; position:relative; clear:both; }
		#primary-content #books-and-publications div.scrollable { width: 462px; }
		#primary-content #books-and-publications div.scrollable div.items div.books-and-publications-item { float: left; width: 462px; }
		#primary-content #books-and-publications div.tab-container { position: absolute; top: 13px; right: 0; text-align: center; }
		#primary-content #books-and-publications ul.scrollable-tabs,
		#primary-content #books-and-publications a.prev,
		#primary-content #books-and-publications a.next { display: inline; float: left; }
		#primary-content #books-and-publications ul.scrollable-tabs li { display: inline; }
		#primary-content #books-and-publications ul.scrollable-tabs li a { display: block; color: #666; width: 20px; padding: 3px 0 6px; margin-right: 2px; float: left;  font-size: 1.1em; }
		#primary-content #books-and-publications ul.scrollable-tabs li a:hover,
		#primary-content #books-and-publications ul.scrollable-tabs li.active a { background: url(images/bg_books_and_publications_item.gif) top center no-repeat; font-weight: bold; text-decoration: none; }
		#primary-content #books-and-publications a.prev { display: block; padding: 5px 28px 3px 10px; text-indent: -9999em; }
		#primary-content #books-and-publications a.next { display: block; padding: 5px 10px 3px 28px; text-indent: -9999em; }
		#primary-content #books-and-publications a.prev span { display: block; width: 7px; height: 12px; background: url(images/ico_arrows.png) 0 0 no-repeat; }
		#primary-content #books-and-publications a.next span { display: block; width: 7px; height: 12px; background: url(images/ico_arrows.png) -7px 0 no-repeat; }
		#primary-content #books-and-publications a.prev:hover span { background: url(images/ico_arrows.png) 0 -12px no-repeat; }
		#primary-content #books-and-publications a.next:hover span { background: url(images/ico_arrows.png) -7px -12px no-repeat; }	
		
		/* Image bank */
		#primary-content .content-image-bank { margin: 0; }
		#primary-content .content-image-bank .section-gallery { width: 220px; float: left; }
		#primary-content .content-image-bank .section-content { width: 220px; float: right; }	
		#primary-content .content-image-bank .section-gallery ul li { width: 105px; float: left; clear: both; padding: 0 0 12px; background: none; line-height: 1; }
		#primary-content .content-image-bank .section-gallery li.alt { float: right; text-align: right; clear: none; }
		#primary-content .content-image-bank .section-gallery img { padding: 4px; border: 1px solid #ddd; background-color: #eee; }
		
	/* Secondary Content  */
		
		/* Common styling  */
		#secondary-content h2,
		#secondary-content #social-media h3 { display: block; padding: 7px 0; font-size: 1.8em; font-weight: normal; border-top: 5px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}
		
		/* Departments */
		#secondary-content #departments { padding-bottom: 40px; position: relative; }
		#secondary-content #departments h3 { display: block; height: 36px; background: url(images/bg_department_tabs.gif) top left no-repeat; font-size: 1.2em; font-weight: bold; color: #333; cursor: pointer; }
		#secondary-content #departments h3 span { display: block; padding: 10px 0 0 17px; }
		#secondary-content #departments h3.selected { background: url(images/bg_department_tabs.gif) 0 -36px no-repeat; }
		#secondary-content #departments p { color: #666; font-size: 1.2em; line-height: 1.6; margin-bottom: 10px; }
		#secondary-content #departments p a { font-weight: normal; }
		#secondary-content .department-content { padding-top: 8px; border-bottom: 1px solid #e1e1e1; }
		
		/* Banners */
		#secondary-content ul#banners { padding-bottom: 20px; }
		#secondary-content ul#banners li { display: inline; }
		#secondary-content ul#banners li a { display: block; margin-bottom: 20px; }
		
		/* Social media */
		#secondary-content #social-media ul { padding: 10px 0 8px; border-bottom: 1px solid #e1e1e1; }
		#secondary-content #social-media li { display: block; }
		#secondary-content #social-media li a { display: block; font-size: 1.2em; color: #333; font-weight: bold; padding: 15px 0 15px 50px; margin-bottom: 5px; }
		#secondary-content #social-media li.social-media-rss a { background: url(images/ico_rss.gif) center left no-repeat; }
		#secondary-content #social-media li.social-media-twitter a { background: url(images/ico_twitter.gif) center left no-repeat; }
		#secondary-content #social-media li.social-media-flickr a { background: url(images/ico_flickr.gif) center left no-repeat; }
		#secondary-content #social-media li.social-media-youtube a { background: url(images/ico_youtube.gif) center left no-repeat; }
		#secondary-content #social-media li.social-media-rss a:hover { background: #f3f3f3 url(images/ico_rss.gif) center left no-repeat; }
		#secondary-content #social-media li.social-media-twitter a:hover { background: #f3f3f3 url(images/ico_twitter.gif) center left no-repeat; }
		#secondary-content #social-media li.social-media-flickr a:hover { background: #f3f3f3 url(images/ico_flickr.gif) center left no-repeat; }
		#secondary-content #social-media li.social-media-youtube a:hover { background: #f3f3f3 url(images/ico_youtube.gif) center left no-repeat; }